clang 10.0.0git

Classes | Namespaces
TokenRewriter.h File Reference
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Lex/Token.h"`
`#include <cassert>`
`#include <list>`
`#include <map>`
`#include <memory>`
Include dependency graph for TokenRewriter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::TokenRewriter

## Namespaces
| clang
| Dataflow Directional Tag Classes.